@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
}

html, body {
	font-family:Arial, Helvetica, sans-serif;
	background: url(http://static.themovs.com/images/bg-wide.jpg) repeat-x #282e38;
	height:100%;
}

p {
	font-size:13px;
	color:#939393;
}
a:link, a:visited, a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #01b7ff;
}
  
h1 {
	font-weight:lighter;
	font-size:26px;
	color: #01b7ff;
	letter-spacing:-1px;
}
h1 strong {
	font-weight:800;}

h2 {
	font-weight:lighter;
	font-size:26px;
	color: #01b7ff;
	letter-spacing:-1px;
}
h2 b {
	font-weight:800;}

/*
h2, h2 a:link, h2 a:visited {
	  font-size:17px;
	  color: #EE4488;
}
	 
h2 a:hover {
	color:white;
}*/

h3, h3 a:link, h3 a:visited {
	  font-size:17px;
	  color: #EE4488;
}
	 
h3 a:hover {
	color:white;
}
/*h3, h3 a:link, h3 a:visited {
	font-size:26px;
	color:#FFFFFF;
	font-weight:lighter;
}*/

h4, h4 a:link, h4 a:visited {
	font-size:26px;
	color:#FFFFFF;
	font-weight:lighter;
}

#wrap {
	min-height:100%;
	position:relative;
	margin:0 auto;
}

#header { 
	width:1000px;
	height:215px;
	margin:0 auto;
}

#logo {
	position:absolute;
	margin-top:25px;
	width:165px;
	height:117px;
}


#search {
	position:absolute;
	width:550px;
	margin-left:215px;
	margin-top:67px;
}

#search-field {
	width:468px;
	height:19px;
	background:url(http://static.themovs.com/images/search-field.png) no-repeat;
	font-size:18px;
	color:white;
	border:none;
	padding-left:14px;
	padding-right:14px;
	font-weight:lighter;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:11px;
	padding-bottom:11px;
}

#search-button {
	width:31px;
	height:41px;
	background:url(http://static.themovs.com/images/search-button.png) no-repeat;
	border:none;
	cursor:pointer;
	position:absolute;
}

#total-summary {
	position:absolute;
	width:230px;
	margin-left:760px;
	margin-top:80px; 
	text-align:right;
	font-size:16px;
	color:white;
	letter-spacing:-1px;
}

#menu{
	width:1000px;
	height:45px;
	margin-top:166px;
	position:absolute;
}

#menu ul {
	list-style: none;
	display:inline-block;
}

#menu ul li {
	height:31px;
	font-size:17px;
	padding-top:14px;
	padding-left:28px;
	padding-right:28px;
	background:url(http://static.themovs.com/images/v-line.png) right no-repeat;
	float:left;
}

#menu ul li.active {
	color:white;
	font-weight:bold;
	letter-spacing:-1px;
	background:#27BAF2;
}

#menu ul li a:link, #menu ul li a:visited {
	color:#FFFFFF;
	font-weight:lighter;
	letter-spacing:-1px;
}
	
#menu ul li a:hover {
	color:#27BAF2;
}







#page-wide {
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
}

#sidebar-2 {
	width:184px;
	float:left;
	margin-bottom:30px;
	margin-right:25px;
	margin-left:25px;
}

#friend-title-block {
	margin-bottom:15px;
	height:31px;
}

#sidebar-menu {
	margin-top:20px;
}
			
#sidebar-menu ul {
	list-style-type:none;
}
				
#sidebar-menu ul li {
	padding: 8px 0px 8px 0px;
	border-bottom:1px solid #555;
}

#sidebar-menu ul li {
	font-size:14px;
	font-weight:normal;
}

#sidebar-menu ul li a:link, #sidebar-menu ul li a:visited {
	font-size:14px;
	color:#E48;
	font-weight:normal;
}
	
#sidebar-menu ul li a:hover {
	color:#FFFFFF;
}


#h-space-3 {
	width:100%;
	height:30px;
	float:left;
}

#tags {
	margin-top:20px;
}

#tags a:hover {
	color:#FFFFFF;
}

.tag-1 a:link, .tag-1 a:visited {
	font-size:14px;
	color:#7D4B5F;
	}
	
.tag-2 a:link, .tag-2 a:visited {
	font-size:16px;
	color:#8F4764;
	}

.tag-3 a:link, .tag-3 a:visited {
	font-size:18px;
	color:#A2446A;
	}
	
.tag-4 a:link, .tag-4 a:visited {
	font-size:20px;
	color:#B83E6F;
	}

.tag-5 a:link, .tag-5 a:visited {
	font-size:22px;
	color:#CB3973;
	}
	
.tag-6 a:link, .tag-6 a:visited {
	font-size:24px;
	color:#D83C7A;
	}
	
.tag-7 a:link, .tag-7 a:visited {
	font-size:26px;
	color:#E33F81;
	}
	
.tag-8 a:link, .tag-8 a:visited {
	font-size:28px;
	color:#EE4488;
}





#left-column-wide {
	margin-left:234px;
	margin-bottom:30px;
}

#title-block {
	margin-bottom:15px;
	height:31px;
	min-width:766px;
}
		  
#title-block h1 {
	width:550px;
	float:left;		  
}

#ins-thumb-block-small-2
{
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	width:251px;
}

#thumb-block-small-2 {
	width:240px;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}
		  
#thumb-block-small img {
	margin-bottom:10px;
}
		  
#thumb-block-small-2 img {
	margin-bottom:10px;
}

#thumb-block-small-2 .th-small {
	background: #0F0F0F url(http://static.themovs.com/images/thumb-small.png) no-repeat center;
}


#categorie-count {
	width:85px;
	height:14px;
	padding:8px;
	position:absolute;
	margin-top:-50px;
	margin-left:129px;
	background:url(http://static.themovs.com/images/categorie-count.png) no-repeat;
	text-align:center;
	font-size:13px;
	color: #FFFFFF;
}

#wide {
	margin:0 auto;
	width:970px;
	clear:both;
	padding-left:30px;
}

#sidebar-4 {
	width:170px;
	float:left;
	margin-bottom:30px;
	margin-right:20px;
}









.sort-menu {
	float:left;}
			  
.sort-menu ul {
	list-style-type:none;}
				  
.sort-menu ul li {
	height:24px;
	font-size:14px;
	padding-top:7px;
	padding-left:5px;
	padding-right:5px;
	float:left;}
					  
.sort-menu ul li.active {
	height:24px;
	font-size:14px;
	padding-top:7px;
	padding-left:5px;
	padding-right:5px;
	float:left;
	background:#27BAF2;}


.sort-menu ul li a:link, .sort-menu ul li a:visited, .sort-menu ul li.active {
	color:#FFFFFF;}
	
.sort-menu ul li a:hover {
	color:#27BAF2;}








#time-small {
	width:37px;
	height:12px;
	padding:4px;
	position:absolute;
	margin-top:-40px;
	margin-left:185px;
	background:url(http://static.themovs.com/images/time-bg-small.png) no-repeat;
	text-align:center;
	font-size:11px;
	color: white;}
#pub_date {
	width:77px;
	height:12px;
	padding:4px;
	position:absolute;
	margin-top:-40px;
	margin-left:9px;
	background:url(http://static.themovs.com/images/pub-date-bg-small.png) no-repeat;
	text-align:center;
	font-size:11px;
	color: white;}













#pagination a:link, #pagination a:visited {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;}
	
#pagination a:hover {
	font-size:16px;
	font-weight:bold;
	color:#27BAF2;	}
	
#pagination a.active {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;}

#pagination {
	width:90%;
	height:55px;
	text-align:center;
	padding-top:20px;
	margin-bottom:30px;
	float:left;}
	  
#pagination ul {
	list-style-type:none;}
		  
#pagination ul li {
	display:inline;
	margin-left:10px;
	margin-right:10px;}
			  
#pagination ul li img {
	vertical-align:-11px;
	margin-left:-10px;
	margin-right:-10px;}
			  
#pagination ul li a.active {
	background:url(http://static.themovs.com/images/active.png) center no-repeat;
	padding:10px 15px 8px 15px;
	width:39px;
	height:36px;
	margin-left:-10px;
	margin-right:-10px;}










#sidebar-menu ul li span {
	float:right;
	margin-top:3px;}

.subtext {
	font-size:12px;
	color:#FFFFFF;
	line-height:15px;}


#pagination_tags a:link, #pagination_tags a:visited {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;}
	
#pagination_tags a:hover {
	font-size:16px;
	font-weight:bold;
	color:#27BAF2;}
	
#pagination_tags a.active {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;}

#pagination_tags {
	width:90%;
	height:55px;
	text-align:center;
	padding-top:20px;
	margin-bottom:30px;
	float:left;}
	  
#pagination_tags ul {
	list-style-type:none;}
		  
#pagination_tags ul li {
	display:inline;
	margin-left:5px;
	margin-right:5px;}
			  
#pagination_tags ul li img {
	vertical-align:-11px;
	margin-left:-10px;
	margin-right:-10px;}
			  
#pagination_tags ul li a.active {
	background:url(http://static.themovs.com/images/active.png) center no-repeat;
	padding:10px 15px 8px 15px;
	width:39px;
	height:36px;
	margin-left:-10px;
	margin-right:-10px;}







#footer {
	width:100%;
	background:url(http://static.themovs.com/images/footer-bg.png) repeat-x;
	height:188px;
	clear:both;
	margin-top:30px;
}
	
#footer-wrap {
	width:850px;
	height:128px;
	margin:0 auto;
	padding-right:150px;
	padding-top:50px;
/*	text-align:right;*/
}

#footer-wrap p
{
	text-align:right;}

#footer-logo {
	width:127px;
	height:90px;
	position:absolute;
	margin-top:-10px;
	margin-left:873px;
}

.tags a:link, .tags a:visited {
	color:#EE4488;
	}
	
.tags a:hover {
	color:#FFFFFF;
	}

.spacer {
	margin-left:10px;
	margin-right:10px;
}


#site_sel {
	font-size:17px;
	background-color:#FFFFFF;
	color: #000000;
	font-weight:bold;
	letter-spacing:-1px;
	margin-top:-4px;
	height:25px;
}

#related
{
	font-size: 17px;
	color: #01B7FF;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
#related A:link, #related A:visited
{
	color: #EE4488;
}
#related A:hover
{
	color: #FFFFFF;
}


#ajax_listOfOptions
{
	position: absolute;
/*Never change this one*/
	width: 494px;
/*Width of box*/
	height: 252px;
/*Height of box*/
	overflow: auto;
/*Scrolling features*/
	border: 1px solid #4D4D4D;
/*Dark green border*/
/*	background-color: #1E1E1E;*/
/*White background color*/
	text-align: left;
	font-size: 18px;
	font-weight:lighter;
	z-index: 100;
background: url("http://static.themovs.com/images/lol.png") repeat;
	color: #ACACAC;
/*	background-color: #6D6C02;*/
}
#ajax_listOfOptions DIV
{
/*General rule for both .optionDiv and .optionDivSelected*/
	margin: 3px;
/*	padding: 1px;*/
	padding-left: 12px;
	padding-right: 12px;
	cursor: pointer;
/*	font-size: 0.9em;*/
}
#ajax_listOfOptions .optionDiv
{
/*Div for each item in list*/
}
#ajax_listOfOptions .optionDivSelected
{
/*Selected item in the list*/
/*	background-color: #5D5D5D;*/
	color: #FFFFFF;
}
#ajax_listOfOptions_iframe
{
/*	background-color: #F00;*/
	position: absolute;
	z-index: 5;
display:none;
}	